@charset "UTF-8";

body {
  background-color: rgb(0, 0, 0);
  text-align: center;
  padding-top: 50px;
  opacity: 1;
  transition: opacity 0.5s ease;
}

p {
  color: rgb(235, 235, 235)
}
.navbar, .navbar2, .navbar3 {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 90px;
  z-index: 1000;
}

nav ul li a{
    color: transparent;
}

.navbar { top: 44%; }
.navbar2 { top: 70%; }
.navbar3 { top: 17%; }

.navbar ul{
      background-color: rgb(252, 255, 59, 0.9);
    box-shadow: 0 5px 40px rgb(252, 255, 59, 0.6);
}


.navbar3 ul:hover {
   background-color: rgba(0, 247, 255, 0.9);
   box-shadow: 0 5px 40px rgb(0, 247, 255, 0.6);
}

.navbar2 ul:hover{
     background-color: rgba(249, 84, 255, 0.9);
     box-shadow: 0 5px 60px rgb(249, 84, 255, 0.6);
}

nav ul {
  display: flex; 
  list-style: none;
  justify-content: center;
  padding: 63px 40px;
  backdrop-filter: blur(8px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 8px 25px rgba(0,0,0,0.2);
  border-radius: 90px;
  transition: 0.3s ease-in-out;
}

nav ul li a {
  color: black;
  text-decoration: none;
}

a:link, a:visited {
  color: transparent;
  padding: 30px;
}

p {
  padding: 10px 40px;
  text-align: center;
  word-spacing: 100%;
  hyphens: auto;
}

#text {
  line-height: 0.8;
}

#text span {
  display: inline-block;
  font-family: "Times New Roman", serif;
  font-size: 40px;
  line-height: 1;
  transition: transform 0.3s ease, color 0.3s ease, text-shadow 0.3s ease;
  transform-origin: center center;
}

#text span:hover {
    transform: scale(5);
    color: rgb(252, 255, 59);
    text-shadow: 0 0 5px,  0 1px #808d93, 1px 0 #cdd2d5, 1px 2px #808d93, 2px 1px #cdd2d5, 2px 3px #808d93, 3px 2px #cdd2d5, 3px 4px #808d93, 4px 3px #cdd2d5, 4px 5px #808d93, 5px 4px #cdd2d5, 5px 6px #808d93, 6px 5px #cdd2d5, 6px 7px #808d93, 7px 6px #cdd2d5, 7px 8px #808d93, 8px 7px #cdd2d5;
}

